RubyGems Navigation menu

mongoid 3.1.2

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.3.0 - May 08, 2021 (628.0 KB)
  2. 7.2.3 - May 08, 2021 (616.0 KB)
  3. 7.2.2 - April 14, 2021 (615.5 KB)
  4. 7.2.1 - February 24, 2021 (613.0 KB)
  5. 7.2.0 - December 01, 2020 (599.5 KB)
  6. 3.1.2 - February 24, 2013 (194.0 KB)
显示所有 (315 个版本)

Runtime 依赖关系 (4):

  • activemodel ~> 3.2
  • moped ~> 1.4.2
  • origin ~> 1.0
  • tzinfo ~> 0.3.22
  • 所有者:

    作者:

    • Durran Jordan

    SHA 256 checksum:

    ce85a90cdf9987941bce0df1600db255cfd518d63b5eb89eaf048bc1201bce1e

    下载总次数 18,174,123

    这个版本 79,402

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: